Subject: bug#11749: Acknowledgement (24.1; C-mode indentation gives wrong-type-argument error.)

From: Alan Mackenzie <[email-masked]>
Date: Sun, 4 Nov 2012 20:42:29 +0000

Hi, Yidong,

On Sun, Nov 04, 2012 at 11:43:26AM +0800, Chong Yidong wrote:
> Alan Mackenzie <[email-masked]> writes:

> Hi Alan,

> When you are ready to commit this, please commit to the emacs-24 branch
> (as opposed to the trunk).  I think this should be fixed for Emacs 24.3.
> Thanks.

Will do!  I agree it should be fixed for 24.3, as it has become a rather
"popular" bug out in the wild.  :-(  I'm hoping I'm close to a fix, now.

-- 
Alan Mackenzie (Nuremberg, Germany).